.zg-main-collection-header .breadcrumb {
    margin-bottom: 20px;
}
.zg-main-collection-header__title {
  font-family: var(--sort-title-font);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 24px;
  color: #222222;
  line-height: 26px;
  color: rgb(1, 1, 1);
  letter-spacing: 0.25px;
  margin-bottom: 15px;
}

.zg-main-collection-header__title h1{
    display: inline-block;
    font-size: 24px;
}
.zg-main-collection-header__title-desc {
    padding: 16px 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #333;
    -webkit-font-smoothing: antialiased;
}

.breadcrumb-container {
    margin-top: 10px;
}
.breadcrumb-container li span, .breadcrumb-container li a {
    color: #666;
}


@media (max-width: 959px) {
    .zg-main-collection-header__title h1 {
        font-size: 26px;
    }
    .zg-main-collection-header__title {
        margin-bottom: 10px;
    }
}
